body {
	background-image:url(images/bg.jpg);
	color:#6C6754;
	margin-top:0px;
}
.header{
	background-image:url(images/header.gif);
	background-position:center;
	background-repeat:no-repeat;
}
.logo{
	font-size:32px;
	font-family:arial;
	color:#EDE9D0;
	font-weight:bold;
	text-align:right;
	padding-top:20px;
	padding-right:50px;
}
.ads{
	background-color:#EDE9D0;
	text-align:center;
	vertical-align:middle;
}
.tag {
	font-size:14px;
	font-family:arial;
	color:#EDE9D0;
	font-weight:bold;
	text-align:right;
	padding-top:5px;
	padding-right:50px;
}
a{
color:#6C6754;
text-decoration:underline;
}
a:hover{
color:#000000;
text-decoration:none;
}
.border{
background:#FFFFFF;
border:#D2D0CA 1px solid;
}
.textheading{
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#55503A;
padding:10px 0px 5px;
margin-top:0px;
border-bottom:#55503A 1px dotted;
}
.text{
font-family:Arial;
text-align:justify;
font-size:11px;
font-weight:normal;
color:#6C6754;
padding:10px 0px 5px;
margin-top:0px;
}
	.leftlinks{
	margin-top:5px;
	font-family:tahoma;
	font-size:11px;
	color:#6C6754;
	font-weight:normal;
	}
	.leftlinks a{
	background-image:url(images/hover_off.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:30px;
	font-family:tahoma;
	font-size:11px;
	margin-left:0px;
	color:#6C6754;
	font-weight:normal;
	text-decoration:none;
	}
	.leftlinks a:hover{
	background-image:url(images/hover_on.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:30px;
	font-family:tahoma;
	font-size:11px;
	color:#6C6754;
	font-weight:normal;
	text-decoration:underline;
	}
	.bottomlinks{
	font-family:tahoma;
	background:#EDE9D0;
	font-size:11px;
	color:#6C6754;
	font-weight:normal;
	text-decoration:none;
	}
	.bottomlinks a{
	font-family:tahoma;
	font-size:11px;
	color:#6C6754;
	font-weight:normal;
	text-decoration:none;
	}
	.bottomlinks a:hover{
	font-family:tahoma;
	font-size:11px;
	color:#8C8D8A;
	font-weight:normal;
	text-decoration:underline;
	}